{
    "units": {
        "lbs": "lbs",
        "kg": "kg"
    },
    "equipment": {
        "raw": "무장비",
        "wraps": "니랩",
        "single": "싱글플라이",
        "multi": "멀티플라이",
        "unlimited": "Unlimited",
        "straps": "스트랩",
        "classic": "클래식",
        "equipped": "장비대회"
    },
    "sex": {
        "m": "남",
        "f": "여",
        "mx": "Mx"
    },
    "page_titles": {
        "rankings": "Powerlifting Rankings",
        "records": "Powerlifting Records",
        "meets": "Powerlifting Competitions"
    },
    "header": {
        "rankings": "순위",
        "records": "기록",
        "meets": "대회",
        "data": "자료",
        "status": "정보출처",
        "faq": "자주하는 질문",
        "contact": "고객센터",
        "shop": "상점",
        "supportus": "후원",
        "apps": "어플"
    },
    "columns": {
        "place": "Place",
        "formulaplace": "순위",
        "liftername": "선수",
        "federation": "협회",
        "date": "날짜",
        "location": "장소",
        "home": "Home",
        "meetname": "대회이름",
        "division": "디비젼",
        "sex": "성별",
        "age": "나이",
        "equipment": "장비",
        "weightclass": "체급",
        "bodyweight": "체중",
        "squat": "스쿼트",
        "bench": "벤치",
        "deadlift": "데드리프트",
        "total": "토탈",
        "wilks": "윌크스",
        "wilks2020": "Wilks2020",
        "mcculloch": "McCulloch 계산법",
        "glossbrenner": "글로스",
        "ipfpoints": "IPF",
        "num_lifters": "선수",
        "dots": "Dots",
        "goodlift": "GLP"
    },
    "country": {
        "abkhazia": "Abkhazia",
        "afghanistan": "아프가니스탄",
        "albania": "알바니아",
        "algeria": "알제리",
        "americansamoa": "아메리칸사모아",
        "angola": "앙골라",
        "argentina": "아르헨티나",
        "armenia": "아르메니아",
        "aruba": "아루바",
        "australia": "호주",
        "austria": "오스트리아",
        "azerbaijan": "아제르바이잔",
        "bahamas": "바하마",
        "bahrain": "바레인",
        "belarus": "벨라루스",
        "belgium": "벨기에",
        "belize": "벨리즈",
        "benin": "베닌",
        "bolivia": "볼리비아",
        "bosniaandherzegovina": "보스니아 헤르체고비나",
        "botswana": "보츠와나",
        "brazil": "브라질",
        "britishvirginislands": "영국령 버진아일랜드",
        "brunei": "브루나이",
        "bulgaria": "불가리아",
        "burkinafaso": "부키 나 파소",
        "caboverde": "카보 베르데",
        "cambodia": "캄보디아",
        "cameroon": "카메룬",
        "canada": "캐나다",
        "caymanislands": "케이맨 제도",
        "centralafricanrepublic": "중앙 아프리카 공화국",
        "chile": "칠레",
        "china": "중국",
        "colombia": "콜롬비아",
        "comoros": "Comoros",
        "congo": "콩고",
        "cookislands": "쿡 제도",
        "costarica": "코스타리카",
        "cuba": "쿠바",
        "croatia": "크로아티아",
        "cyprus": "키프로스",
        "czechia": "체코",
        "czechoslovakia": "Czechoslovakia",
        "denmark": "덴마크",
        "djibouti": "지부티",
        "dominicanrepublic": "도미니카 공화국",
        "easttimor": "동 티모르",
        "ecuador": "에콰도르",
        "egypt": "이집트",
        "elsalvador": "엘살바도르",
        "england": "영국",
        "estonia": "에스토니아",
        "eswatini": "Eswatini",
        "ethiopia": "에티오피아",
        "fiji": "피지",
        "finland": "핀란드",
        "france": "프랑스",
        "gabon": "Gabon",
        "georgia": "그루지야",
        "germany": "독일",
        "ghana": "가나",
        "gibraltar": "Gibraltar",
        "greece": "그리스",
        "grenada": "Grenada",
        "guatemala": "과테말라",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "guyana": "가이아나",
        "haiti": "아이티",
        "honduras": "온두라스",
        "hongkong": "홍콩",
        "hungary": "헝가리",
        "iceland": "아이슬란드",
        "india": "인도",
        "indonesia": "인도네시아",
        "ireland": "아일랜드",
        "israel": "이스라엘",
        "italy": "이탈리아",
        "iran": "이란",
        "iraq": "이라크",
        "isleofman": "Isle of Man",
        "ivorycoast": "아이보리 해안",
        "japan": "일본",
        "jamaica": "자메이카",
        "jordan": "요르단",
        "kazakhstan": "카자흐스탄",
        "kenya": "케냐",
        "kiribati": "키리바시",
        "kuwait": "쿠웨이트",
        "kyrgyzstan": "키르기스스탄",
        "laos": "라오스",
        "latvia": "라트비아",
        "lebanon": "레바논",
        "lesotho": "Lesotho",
        "liberia": "라이베리아",
        "libya": "리비아",
        "lithuania": "리투아니아",
        "luxembourg": "룩셈부르크",
        "madagascar": "Madagascar",
        "malaysia": "말레이시아",
        "mali": "말리",
        "malta": "몰타",
        "marshallislands": "마샬 군도",
        "mauritania": "모리타니",
        "mauritius": "모리셔스",
        "mexico": "멕시코",
        "moldova": "몰도바",
        "monaco": "Monaco",
        "mongolia": "몽골리아",
        "montenegro": "몬테네그로",
        "morocco": "모로코",
        "myanmar": "Myanmar",
        "namibia": "나미비아",
        "nauru": "나우루",
        "nepal": "네팔",
        "netherlands": "네덜란드",
        "netherlandsantilles": "네덜란드 령 앤 틸리 스",
        "newcaledonia": "뉴 칼레도니아",
        "newzealand": "뉴질랜드",
        "nicaragua": "니카라과",
        "niger": "니제르",
        "nigeria": "나이지리아",
        "niue": "니우에",
        "northmacedonia": "마케도니아",
        "norway": "노르웨이",
        "northernireland": "북 아일랜드",
        "oman": "오만",
        "pakistan": "파키스탄",
        "palestine": "팔레스타인",
        "panama": "파나마",
        "papuanewguinea": "파푸아 뉴기니",
        "paraguay": "파라과이",
        "peru": "페루",
        "philippines": "필리핀 제도",
        "poland": "폴란드",
        "portugal": "포르투갈",
        "puertorico": "푸에르토 리코",
        "qatar": "카타르",
        "rhodesia": "Rhodesia",
        "romania": "루마니아",
        "russia": "러시아",
        "rwanda": "르완다",
        "samoa": "사모아",
        "saudiarabia": "사우디 아라비아",
        "scotland": "스코틀랜드",
        "senegal": "Senegal",
        "serbia": "세르비아",
        "serbiaandmontenegro": "세르비아-몬테네그로",
        "sierraleone": "Sierra Leone",
        "singapore": "싱가포르",
        "slovakia": "슬로바키아",
        "slovenia": "슬로베니아",
        "solomonislands": "솔로몬 제도",
        "southafrica": "남아프리카",
        "southkorea": "대한민국",
        "spain": "스페인",
        "srilanka": "스리랑카",
        "sudan": "수단",
        "suriname": "Suriname",
        "sweden": "스웨덴",
        "switzerland": "스위스",
        "syria": "시리아",
        "tahiti": "타히티",
        "taiwan": "대만",
        "tajikistan": "타지키스탄",
        "tanzania": "탄자니아",
        "thailand": "태국",
        "thegambia": "The Gambia",
        "togo": "토고",
        "tonga": "통가",
        "transnistria": "트란스니스트리아",
        "trinidadandtobago": "트리니다드토바고",
        "tunisia": "튀니지",
        "turkey": "터키",
        "turkmenistan": "투르크 메니스탄",
        "tuvalu": "투발루",
        "uae": "아랍 에미리트",
        "uk": "영국",
        "ukraine": "우크라이나",
        "uganda": "우간다",
        "uruguay": "우루과이",
        "usa": "미국",
        "ussr": "소련",
        "usvirginislands": "미국령 버진아일랜드",
        "uzbekistan": "우즈베키스탄",
        "vanuatu": "바누아투",
        "venezuela": "베네수엘라",
        "vietnam": "베트남",
        "wales": "웨일즈",
        "wallisandfutuna": "월리스푸투나제도",
        "westgermany": "서독",
        "yemen": "Yemen",
        "yugoslavia": "유고슬라비아",
        "zambia": "잠비아",
        "zimbabwe": "짐바브웨",
        "bangladesh": "방글라데시",
        "eastgermany": "동독",
        "africa": "아프리카",
        "antarctica": "남극",
        "asia": "아시아",
        "europe": "유럽",
        "south_america": "남아메리카",
        "north_america": "북아메리카",
        "oceania": "오세아니아"
    },
    "buttons": {
        "search": "검색",
        "download_as_csv": "Download as CSV"
    },
    "selectors": {
        "equipment": {
            "raw": "무장비",
            "wraps": "니랩",
            "raw_wraps": "무장비 + 니랩",
            "single": "싱글플라이",
            "multi": "멀티플라이",
            "unlimited": "Unlimited"
        },
        "weightclass": {
            "all": "전체 체급",
            "traditional": "Traditional",
            "expanded": "Expanded",
            "ipfmen": "IPF 남성",
            "ipfwomen": "IPF 여성",
            "para_men": "Para 남성",
            "para_women": "Para 여성",
            "wp_men": "WP 남성",
            "wp_women": "WP 여성"
        },
        "sort": {
            "by_squat": "스쿼트",
            "by_bench": "벤치프레스",
            "by_deadlift": "데드리프트",
            "by_total": "종합",
            "by_allometric": "알로메트릭 계산법",
            "by_ah": "AH (Haleczko) 계산법",
            "by_glossbrenner": "글로스브레너 계산법",
            "by_ipfpoints": "IPF 포인트",
            "by_mcculloch": "McCulloch 포인트",
            "by_nasa": "NASA 포인트",
            "by_reshel": "Reshel 포인트",
            "by_wilks": "Wilks 포인트",
            "by_wilks2020": "By Wilks 2020",
            "by_division": "디비젼",
            "weight": "체급 종류",
            "points": "포인트 종류",
            "by_dots": "Dots 계산법",
            "by_goodlift": "By GL Points",
            "by_schwartzmalone": "Schwartz/Malone 계산법"
        },
        "year": {
            "all": "전체년도"
        },
        "sex": {
            "all": "남녀종합",
            "m": "남성",
            "f": "여성"
        },
        "event": {
            "all": "전체대회",
            "full_power": "3대종합",
            "push_pull": "벤치데드",
            "squat_only": "스쿼트 만",
            "bench_only": "벤치 만",
            "deadlift_only": "데드리프트 만"
        },
        "fed": {
            "all": "협회종합",
            "fully_tested": "도핑테스트협회",
            "all_tested": "도핑테스트 통과 선수",
            "international": "국제협회",
            "regional": "지방협회",
            "all_usa": "미국선수",
            "all_usa_tested": "All Tested USA Lifters",
            "all_argentina": "아르헨티나선수",
            "all_australia": "All Australian Lifters",
            "all_azerbaijan": "All Azeri Lifters",
            "all_belarus": "All Belarusian Lifters",
            "all_belgium": "All Belgian Lifters",
            "all_ipf_belgium": "All Belgian IPF Lifters",
            "all_belize": "All Belizean Lifters",
            "all_bolivia": "All Bolivian Lifters",
            "all_brazil": "All Brazilian Lifters",
            "all_bulgaria": "All Bulgarian Lifters",
            "all_canada": "All Canadian Lifters",
            "all_china": "All Chinese Lifters",
            "all_croatia": "All Croatian Lifters",
            "all_cyprus": "All Cypriot Lifters",
            "all_czechia": "All Czech Lifters",
            "all_finland": "All Finnish Lifters",
            "all_france": "All French Lifters",
            "all_germany": "All German Lifters",
            "all_greece": "All Greek Lifters",
            "all_grenada": "All Grenadian Lifters",
            "all_guatemala": "All Guatemalan Lifters",
            "all_guyana": "All Guyanese Lifters",
            "all_iceland": "All Icelandic Lifters",
            "all_india": "All Indian Lifters",
            "all_ireland": "All Irish Lifters",
            "all_israel": "All Israeli Lifters",
            "all_italy": "All Italian Lifters",
            "all_kazakhstan": "All Kazakh Lifters",
            "all_latvia": "All Latvian Lifters",
            "all_newzealand": "All New Zealand Lifters",
            "all_nicaragua": "All Nicaraguan Lifters",
            "all_niue": "All Niue Lifters",
            "all_poland": "All Polish Lifters",
            "all_portugal": "All Portugese Lifters",
            "all_russia": "All Russian Lifters",
            "all_serbia": "All Serbian Lifters",
            "all_slovakia": "All Slovak Lifters",
            "all_slovenia": "All Slovenian Lifters",
            "all_spain": "All Spanish Lifters",
            "all_southafrica": "All South African Lifters",
            "all_southkorea": "All South Korean Lifters",
            "all_sweden": "All Swedish Lifters",
            "all_switzerland": "All Swiss Lifters",
            "all_uk": "All United Kingdom Lifters",
            "all_uk_tested": "All Tested UK Lifters",
            "all_ukraine": "All Ukrainian Lifters",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_austria": "All Austrian Lifters",
            "all_chile": "All Chilean Lifters",
            "all_colombia": "All Colombian Lifters",
            "all_denmark": "All Danish Lifters",
            "all_estonia": "All Estonian Lifters",
            "all_hongkong": "All Hong Kong Lifters",
            "all_hungary": "All Hungarian Lifters",
            "all_indonesia": "All Indonesian Lifters",
            "all_japan": "All Japanese Lifters",
            "all_kuwait": "All Kuwaiti Lifters",
            "all_kyrgyzstan": "All Kyrgyzstani Lifters",
            "all_lithuania": "All Lithuanian Lifters",
            "all_malaysia": "All Malaysian Lifters",
            "all_mexico": "All Mexican Lifters",
            "all_moldova": "All Moldovan Lifters",
            "all_nauru": "All Nauruan Lifters",
			"all_nepal": "All Nepalese Lifters",
            "all_netherlands": "All Dutch Lifters",
            "all_norway": "All Norwegian Lifters",
			"all_panama": "All Panamanian Lifters",
            "all_papuanewguinea": "All Papua New Guinean Lifters",
            "all_paraguay": "All Paraguayan Lifters",
            "all_peru": "All Peruvian Lifters",
            "all_philippines": "All Philippine Lifters",
            "all_romania": "All Romanian Lifters",
            "all_scotland": "All Scottish Lifters",
            "all_singapore": "All Singaporean Lifters",
            "all_taiwan": "All Taiwanese Lifters",
            "all_thailand": "All Thai Lifters",
            "all_turkey": "All Turkish Lifters",
            "all_uganda": "All Ugandan Lifters",
            "all_vietnam": "All Vietnamese Lifters",
            "all_iran": "All Iranian Lifters",
            "all_georgia": "All Georgian Lifters",
            "all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
            "continents": "대륙",
            "countries": "국가",
            "all_affiliates": "계열종합",
            "all_internationals": "국제협회종합"
        },
        "ageclass": {
            "all": "나이종합",
            "youth5_12": "Youth 5-12",
            "teen13_15": "Teen 13-15",
            "teen16_17": "Teen 16-17",
            "teen18_19": "Teen 18-19",
            "juniors20_23": "Juniors 20-23",
            "seniors24_34": "Seniors 24-34",
            "submasters35_39": "Submasters 35-39",
            "masters40_44": "Masters 40-44",
            "masters45_49": "Masters 45-49",
            "masters50_54": "Masters 50-54",
            "masters55_59": "Masters 55-59",
            "masters60_64": "Masters 60-64",
            "masters65_69": "Masters 65-69",
            "masters70_74": "Masters 70-74",
            "masters75_79": "Masters 75-79",
            "masters80p": "Masters 80+",
            "masters40_49": "Masters 40-49",
            "masters50_59": "Masters 50-59",
            "masters60_69": "Masters 60-69",
            "masters70_79": "Masters 70-79",
            "label_masters_by_5s": "Masters by 5s",
            "label_masters_by_10s": "Masters by 10s",
            "ipf_open": "오픈",
            "ipf_subjunior": "서브주니어",
            "ipf_junior": "주니어",
            "ipf_senior": "시니어",
            "ipf_master1": "마스터 1",
            "ipf_master2": "마스터 2",
            "ipf_master3": "마스터 3",
            "ipf_master4": "마스터 4"
        }
    },
    "lifter_page": {
        "personal_bests": "개인최고기록",
        "competition_results": "대회기록"
    },
    "html_header": {
        "description": "OpenPowerlifting 프로젝트는 전 세계의 파워리프팅 데이터를 공개적으로 지속적이고 정확하며 편리한 접근이 가능하게 보관하는 것을 목표로 합니다."
    },
    "labels": {
        "sort": "종류",
        "category": "카테고리"
    }
}
